4 MINDS

Sistema para Gestão de Conhecimento

Error Failed to resolve dependencies org.grails.plugins:quartz:1.0-RC2



Erro ao baixar depenência do plugin quartz no grails

| Configuring classpath
| Error Failed to resolve dependencies (Set log level to 'warn' in BuildConfig.groovy for more information):

- org.grails.plugins:quartz:1.0-RC2

Solução

Adicionar em repositories no BuildConfigure.groovy

grailsRepo "https://grails.org/plugins"